CVE-2018-9252

2018-04-04T02:29:00
ID CVE-2018-9252
Type cve
Reporter cve@mitre.org
Modified 2020-09-25T12:15:00

Description

JasPer 2.0.14 allows denial of service via a reachable assertion in the function jpc_abstorelstepsize in libjasper/jpc/jpc_enc.c.